<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Level extends Model
{
    use SoftDeletes;
    protected $fillable = ['name'];

    protected $casts = [
        'name' => 'array',
    ];

    public function courses()
    {
        return $this->hasMany(Course::class);
    }
}
